Subject: Re: binary packages at last (was: binary packages for mac68k)
To: None <,>
From: Bjarne =?iso-8859-1?Q?B=E4ckstr=F6m?= <>
List: port-mac68k
Date: 01/14/2006 19:08:31
On Sat, 14 Jan 2006 06:56:03 -0600, Tim & Alethea Larson
<> wrote:

>I thought I might as well make them available to all of you as well,
>seeing as there is a distinct paucity of official binaries available.  I
>have not had the time to try installing using these binaries yet, so if
>there are problems please let me know.  I will make any future packages
>I build available here as well.

   Thank you very much! However, I just installed perl-5.8.7nb4.tgz from
your 2.1 directory, and it warns:

pkg_add: Warning: package './perl-5.8.7nb4.tgz' was built for a different
version of the OS:

pkg_add: NetBSD/m68k 1.6.2 (pkg) vs. NetBSD/m68k 2.1 (this host)

   Did you build the packages on a 1.6.2 system?